<Project>
    <Setup headers="type,value">
        <Component><Tip charge="" radius="0" type="model" free="" angle="32">pyramid<Position><x>0</x>
                    <y>0</y>
                    <z min="0">0</z>
                </Position>
                <Rotation><alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w ctrl="label">19.9958192610985</w>
                    <d ctrl="label">19.9958192610985</d>
                    <h ctrl="label">16</h>
                </Size>
                <Property><density unit="a.u.">1.0</density>
                    <young unit="a.u.">2.666666</young>
                    <poisson>0.333333</poisson>
                    <hamaker unit="a.u.">0.0</hamaker>
                </Property>
                <ScanArea><w min="-1000" max="1000">0.0</w>
                    <d min="-1000" max="1000">0.0</d>
                    <h min="-1000" max="1000">0.0</h>
                </ScanArea>
                <DistanceFromSamples unit="nm">30.0</DistanceFromSamples>
            </Tip>
            <Sample charge="" type="grid" free="">cubic.cube<Position><x>0</x>
                    <y>0</y>
                    <z min="0">0</z>
                </Position>
                <Rotation><alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w ctrl="label">0.0</w>
                    <d ctrl="label">0.0</d>
                    <h ctrl="label">0.0</h>
                </Size>
                <Property><density unit="a.u.">1.0</density>
                    <young unit="a.u.">2.666666</young>
                    <poisson>0.333333</poisson>
                    <hamaker unit="a.u.">0.0</hamaker>
                </Property>
            </Sample>
        </Component>
    </Setup>
    <LIQ headers="name,value,unit,descriptions">
<!--
        <fluid>
          <material>
            <kviscosity unit="m^2/s">0.25e-06</kviscosity>
            <density unit="kg/m^3">200.0</density>
            <impulse unit="N/ms">0.0e-6</impulse>
          </material>
        </fluid>
-->
        <bar><material><density unit="kg/m^3" unitgrp="kg/m^3" max="10000.0">2200.0</density>
                <young unit="GPa" unitgrp="GPa,MPa,kPa,Pa" max="1000.0">6000.0</young>
                <poisson>0.22</poisson>
                <friction>0.</friction>
                <hamaker unit="J">5.0e-20</hamaker>
            </material>
            <structure><length unit="um" unitgrp="um,nm" max="1000.0">400</length>
                <width unit="um" unitgrp="um,nm" max="1000.0">50</width>
                <depth unit="um" unitgrp="um,nm">4</depth>
                <angle unit="deg" max="89.9">0.0</angle>
                <twist unit="deg" min="-89.9" max="89.9">0.0</twist>
                <sections max="500">17</sections>
                <tip><position unit="um" max="1000.0">400</position>
                    <width unit="um">0.0</width>
                    <radius unit="nm">25.0</radius>
                </tip>
                <spotlight><position unit="um" max="1000.0">400</position>
                    <distance unit="um" max="10000.0">1000.0</distance>
                    <angle unit="deg">0.0</angle>
                </spotlight>
                <body><section display="false">0.0 1.0 1.0</section>
                    <section>1.0 1.0 1.0</section>
                </body>
            </structure>
            <motion><frequency unit="kHz" unitgrp="kHz,MHz,Hz">1.0</frequency>
                <amplitude unit="nm" unitgrp="nm,um,ang">30.0</amplitude>
                <baseheight unit="nm" unitgrp="nm,um,mm,ang">30.0</baseheight>
            </motion>
            <DistanceFromSamples unit="nm" unitgrp="nm,um,ang,mm">30.0</DistanceFromSamples>
        </bar>
        <sample unit=""><material><point>
                    <young unit="GPa" unitgrp="GPa,MPa,kPa,Pa" max="100000.0">76.5</young>
                    <poisson>0.22</poisson>
                    <damper unit="Ns/m" unitgrp="Ns/um,Ns/m">0.0</damper>
                    <tension unit="uN" unitgrp="uN,nN,N">0.0</tension>
                    <touch unit="nm" unitgrp="um,nm,ang">-30.0</touch>
                    <detach unit="nm">-30.0</detach>
                    <hamaker unit="J">5.0e-20</hamaker>
                    <adhesive unit="N/m">0.4</adhesive>
                </point>
            </material>
            <structure><surface display="false"><section display="false" unit="um">0.0 0.0</section>
                    <section display="false" unit="um">1.0 0.0</section>
                </surface>
            </structure>
        </sample>
        <simulation><time><steps_per_cycle max="2048.0">2048</steps_per_cycle>
                <max_cycles step="smooth">1.6</max_cycles>
            </time>
            <convergence><criterion min="0.0" max="0.99">0.0</criterion>
            </convergence>
        </simulation>
        <Output><Directory ctrl="label">.\output<resonance_curve displaytype="1D" ctrl="label">resonance.csv</resonance_curve>
                <height where="head" interval="1" displaytype="1D" ctrl="label">height.csv</height>
                <height_amplitude where="head" interval="8" displaytype="1D" ctrl="label">height_amplitude.csv</height_amplitude>
                <tipforce where="head" interval="1" displaytype="1D" ctrl="label">tipforce.csv</tipforce>
                <bending where="head" interval="1" displaytype="1D" ctrl="label">bending.csv</bending>
                <delta_tipforce where="head" interval="1" displaytype="1D" ctrl="label">delta_tipforce.csv</delta_tipforce>
                <Movie interval="8" displaytype="movie" ctrl="label">movie1.mvc</Movie>
                <bar_motion interval="8" displaytype="movie" ctrl="label">barmotion.bar</bar_motion>
            </Directory>
        </Output>
    </LIQ>
</Project>
